Main Page Alphabetical List Data Structures File List Data Fields Globals

# coord.h File Reference

## Functions
void | wmf_set_viewport_origin (wmfAPI *API, wmfD_Coord d_pt)

## Function Documentation

void wmf_set_viewport_origin | ( | wmfAPI * | API,
|  | wmfD_Coord | d_pt
| ) |

  | Set the device origin coordinate. Parameters:
  API | the API handle
  d_pt | origin in device coordinates
Not really recommended.